Skocz do zawartości

Witaj!

Zaloguj lub Zarejestruj się aby uzyskać pełny dostęp do forum.

Zdjęcie
- - - - -

e-deklaracje na OSX Mojave


Najlepsza odpowiedź tzk , 03 listopada 2018 - 20:00

Przed chwilą sprawdziłem. U mnie działa.
Tylko ja mam Acrobat Reader XÎ. Zdaje się z DC już kiedyś miałem problem. Przejdź do postu


  • Zaloguj się, aby dodać odpowiedź
32 odpowiedzi w tym temacie

#1 barnio

barnio
  • 32 postów

Napisano 02 listopada 2018 - 16:13

Witam

Po aktualizacji do OSX Mojave nie mogę za żadne skarby uruchomić podglądu wysłanych dokumentów w e-deklaracje. Wszystkie komponenty czyli:

- sam program e-deklaracje, 

- Adobe Flash

- Adobe Air,

- Adobe Acrobat DC

zaktualizowane do najnowszych wersji. Wszystkie ustawienia Acrobata wg strony pomocy technicznej e-deklaracji (mocno nieaktualnej w zakresie wersji dla OSX)

 

W ustawieniach Safari dla "finanse.mf.gov.pl"

- wyłączone blokady 

- włączone okna wyskakujące

- włączony Flash w opcji dającej dostęp do plików lokalnych

 

Acrobat uruchomiony, nie wisi na komunikacie akceptacji licencji. 

 

Pliki nie otwierają się, w momencie próby otworzenia przesłanego dokumentu wyświetla się dwa razy komunikat błędu "Wczytanie zasobu aplikacji nie powiod.o si. (b..d wewn.trzny)." (pisownia oryginalna.).

 

Jakieś pomysły ?

 
 
 


#2 tzk

tzk
  • 162 postów

Napisano 03 listopada 2018 - 20:00   Najlepsza odpowiedź

Przed chwilą sprawdziłem. U mnie działa.
Tylko ja mam Acrobat Reader XÎ. Zdaje się z DC już kiedyś miałem problem.

Użytkownik tzk edytował ten post 03 listopada 2018 - 20:05


#3 mentoras

mentoras
  • 4 postów

Napisano 04 listopada 2018 - 21:24

Witam

Po aktualizacji do OSX Mojave nie mogę za żadne skarby uruchomić podglądu wysłanych dokumentów w e-deklaracje. Wszystkie komponenty czyli:

- sam program e-deklaracje, 

- Adobe Flash

- Adobe Air,

- Adobe Acrobat DC

zaktualizowane do najnowszych wersji. Wszystkie ustawienia Acrobata wg strony pomocy technicznej e-deklaracji (mocno nieaktualnej w zakresie wersji dla OSX)

 

W ustawieniach Safari dla "finanse.mf.gov.pl"

- wyłączone blokady 

- włączone okna wyskakujące

- włączony Flash w opcji dającej dostęp do plików lokalnych

 

Acrobat uruchomiony, nie wisi na komunikacie akceptacji licencji. 

 

Pliki nie otwierają się, w momencie próby otworzenia przesłanego dokumentu wyświetla się dwa razy komunikat błędu "Wczytanie zasobu aplikacji nie powiod.o si. (b..d wewn.trzny)." (pisownia oryginalna.).

 

Jakieś pomysły ?

Trochę się wystraszyłem gdy to przeczytałem. Uruchomiłem eDeklaracje, wszedłem w rozliczenia a tu pusto. Pojawiło się nagle okienko czy chce aktualizować teraz czy później. Wybrałem opcję później. Wszedłem w zakładki lat poprzednich i deklaracje się pojawiły, pod datą 2018 również były ostatnie rozliczenia.



#4 Mikołaj Maciejko

Mikołaj Maciejko
  • 1 598 postów

Napisano 04 listopada 2018 - 21:56

U mnie jest dokładnie tak samo, jak u autora wątku. Mam nadzieję, że pojawi się jakaś aktualizacja zanim przyjdzie się rozliczać za 2018.



#5 marioosh666

marioosh666
  • 225 postów

Napisano 05 listopada 2018 - 07:48

Ja ze względu na rozliczenia trzymam starego Adobe Acrobat' a chociaż nowszy jest szybszy. Nie pamiętam czy sam do tego doszedłem czy helpdesk mi pomógł. Możliwe, że już naprawili, ale za dużo zamieszania gdyby nie działało, więc nie sprawdzam.



#6 barnio

barnio
  • 32 postów

Napisano 06 listopada 2018 - 22:26

Dziękuje, zainstalowanie starego Acrobata XI pomogło. Trzeba potem tylko zrestartować e-deklaracje i voila, wszystko działa.



#7 Christo112-b9ee7e6810

Christo112-b9ee7e6810
  • 1 postów

Napisano 01 grudnia 2018 - 17:57

Cześć, 

Ponieważ potrzebuje się dostać do formularzy - korekta, w e deklaracjach, a nie mogę, chciałbym poprosić o rozjaśnienie sprawy? :) Co dokładnie mam zrobić? Pobrać starszą wersję Adobe? Jaką? Skąd? Ktoś jest w stanie mi podpowiedzieć. Bo niestety, wyskakuje cały czas ten "błąd" i nie mogę nic zrobić :(



#8 Artur Mirończuk

Artur Mirończuk
  • 1 postów

Napisano 06 stycznia 2019 - 13:04

potwierdzam występowanie problemu w dalszym ciągu, dzięki temu postowi udało mi się dzisiaj rozliczyć PITa ;)

Usunąłem Adobe Acrobat DC i zainstalowałem Adobe 11.



#9 aniado

aniado
  • 7 postów

Napisano 09 stycznia 2019 - 06:29

u mnie też usunięcie Acrobat DC i  instalacja Reader 11 (pobrałem stąd  https://www.techspot.com/downloads/4168-adobe-reader-for-mac.html ) zadziałała. Tylko przy pierwszym otwarciu e-deklaracji musiałem wskazać miejsce na dysku gdzie jest aplikacja Adobe Reader 11



#10 banzai

banzai
  • 270 postów
  • SkądGliwice

Napisano 22 stycznia 2019 - 16:07

Potwierdzam, pomaga instalacja adobe reader w wersji 11



#11 SoleJunior

SoleJunior
  • 271 postów

Napisano 24 stycznia 2019 - 08:52

Potwierdzam, że pod Sierrą (10.12.6) też pomaga instalacja Adobe Reader XI. Do tego nie trzeba go ustawiać jako domyślny program do pdf'ów bo e-Deklaracje same pytają o ręczne wskazanie programu Adobe z listy programów zainstalowanych na komputerze.


Hardware Overview: Machine Model: Macbook Pro | CPU Speed: 2300 MHz | Memory: 16384 MB | System: MacOS X 10.12.6 Sierra


#12 Evita Mondrala

Evita Mondrala
  • 1 postów

Napisano 26 stycznia 2019 - 00:02

Potwierdzam, że pod Sierrą (10.12.6) też pomaga instalacja Adobe Reader XI. Do tego nie trzeba go ustawiać jako domyślny program do pdf'ów bo e-Deklaracje same pytają o ręczne wskazanie programu Adobe z listy programów zainstalowanych na komputerze.

potrzebuej pomocy zainstalowalalm po sierra i pod el capitan, sciagnelam Air i Adobe XI i jak uruchomie e deklaracje to pyta o wybor adobe ale za zadne skarby nie chce sie otworzyc tylko sie w kolko kreci. Czy jeszcze czego mi brakuje? Bardzo prosze o pomoc!



#13 R2

R2
  • 2 postów

Napisano 27 stycznia 2019 - 01:48

U mnie również ten problem. Prosi o wskazanie Acrobata który w folderze Aplikacje nie podświetla się (a jest i działa z innymi dokumentami)



#14 psobczak

psobczak
  • 1 postów

Napisano 27 stycznia 2019 - 08:32

MacOS Mojave (v10.14.2) + Acrobat Reader XI (plik instalacyjny AdbeRdr11010_en_US.dmg ściągnięty z adresu podanego wcześniej) - i w końcu zadziałało.
Niestety żadnych informacji na stronach mf.gov.pl.



#15 R2

R2
  • 2 postów

Napisano 27 stycznia 2019 - 19:00

u mnie mimo tej konfiguracji wciąż nie działa :(

wciąż przy uruchamianiu wyświetla się lista na której jest acrobat ale nie można go wybrać nie wiem dlaczego ?

Chciałem wkleić zrzut ekranu ale chyba się nie da 



#16 Piho

Piho
  • 1 postów

Napisano 01 lutego 2019 - 08:54

potrzebuej pomocy zainstalowalalm po sierra i pod el capitan, sciagnelam Air i Adobe XI i jak uruchomie e deklaracje to pyta o wybor adobe ale za zadne skarby nie chce sie otworzyc tylko sie w kolko kreci. Czy jeszcze czego mi brakuje? Bardzo prosze o pomoc!

 

 

Mam to samo, tylko na High Sierra. Ktos rozwiazal problem?



#17 akiszko

akiszko
  • 1 postów

Napisano 01 lutego 2019 - 22:14

Hej, ja zainstalowalam adobe 11, po uruchomieniu edeklaracji po wybraniu formularza program pytal mnie o aplikacje adobe ktora wybralam, ale potem dalej koleczko sie krecilo i nic. Komus się udalo to ogarnać?



#18 boniek_s

boniek_s
  • 2 postów

Napisano 02 lutego 2019 - 11:41

Po instalacji Acrobata XI i wyborze podczas uruchaminia e-deklaracji niestety cały czas "mieli kółkiem" i nic dalej się nie dzieje. Próbowałem jeszcze raz odinstalować e-deklaracje i acrobata i bez skutku?


Po instalacji Acrobata XI i wyborze podczas uruchaminia e-deklaracji niestety cały czas "mieli kółkiem" i nic dalej się nie dzieje. Próbowałem jeszcze raz odinstalować e-deklaracje i acrobata i bez skutku?

A jednak zadziałało. Nie wiem z jakiej przyczyny, ale teraz się wszystko uruchomiło. 



#19 krzysztofsds

krzysztofsds
  • 1 583 postów
  • SkądKraków

Napisano 03 lutego 2019 - 10:31

Po instalacji Acrobata XI i wyborze podczas uruchaminia e-deklaracji niestety cały czas "mieli kółkiem" i nic dalej się nie dzieje. Próbowałem jeszcze raz odinstalować e-deklaracje i acrobata i bez skutku?


A jednak zadziałało. Nie wiem z jakiej przyczyny, ale teraz się wszystko uruchomiło. 

Dziadostwo te edeklaracje. Od kilku dni się męczę. Ściągnę tą 11 wersje... 


Użytkownik krzysztofsds edytował ten post 03 lutego 2019 - 10:36

MBP 2016 TB, Iphone Xs, Apple Watch Series 4


#20 marcin_1981

marcin_1981
  • 3 postów

Napisano 03 lutego 2019 - 22:44

U mnie niestety nic nie pomaga. Zainstalowałem Acrobat XI , ustawiłem go jako domyślny program do otwierania PDF i nic... 

Odinstalowałem e-deklaracje ze wszystkimi śmieciami, zaintalowałem jeszcze raz .. nic.

Ciekawa sprawa że e-deklaracje nie pyta mnie nigdy o to którego Acrobata ma używać.

Uruchamia się, przechodzę do nowych , czy to do starych deklaracji i za każdym razem to samo ... "wczytywanie zasobu nie powiod.o si. (b..d wewn.trzny)"

Mój system to 10.14.3

 

Ktoś , coś , jeszcze jakieś sugestie ? 



#21 marcin_1981

marcin_1981
  • 3 postów

Napisano 04 lutego 2019 - 11:05

U mnie niestety nic nie pomaga. Zainstalowałem Acrobat XI , ustawiłem go jako domyślny program do otwierania PDF i nic... 

Odinstalowałem e-deklaracje ze wszystkimi śmieciami, zaintalowałem jeszcze raz .. nic.

Ciekawa sprawa że e-deklaracje nie pyta mnie nigdy o to którego Acrobata ma używać.

Uruchamia się, przechodzę do nowych , czy to do starych deklaracji i za każdym razem to samo ... "wczytywanie zasobu nie powiod.o si. (b..d wewn.trzny)"

Mój system to 10.14.3

 

Ktoś , coś , jeszcze jakieś sugestie ? 

 

Przepraszam że odpowiadam sam na swojego posta,

ale dopiero usunięcie nowszego Acrobata, a pozostawienia tego z numerem XI pomogło i e-deklaracje zaczęły działać.



#22 krzysztofsds

krzysztofsds
  • 1 583 postów
  • SkądKraków

Napisano 05 lutego 2019 - 14:47

Przepraszam że odpowiadam sam na swojego posta,

ale dopiero usunięcie nowszego Acrobata, a pozostawienia tego z numerem XI pomogło i e-deklaracje zaczęły działać.

U mnie dupa. Przy ponownej instalacji pyta o Readera, zaznaczam. Po ponownym uruchomieuniu dalej na siłę che się otwierać w Pro DCi wyskakuje błąd systemu... 


MBP 2016 TB, Iphone Xs, Apple Watch Series 4


#23 marcin_1981

marcin_1981
  • 3 postów

Napisano 05 lutego 2019 - 14:50

U mnie dupa. Przy ponownej instalacji pyta o Readera, zaznaczam. Po ponownym uruchomieuniu dalej na siłę che się otwierać w Pro DCi wyskakuje błąd systemu... 

Zauważyłem że nie może być dwóch zainstalowanych Acrobat Readerów. Ja też pierwotnie do najnowszego którego miałem , doinstalowałem sobie Acrobat XI i zmieniłem go na domyślny.. ale to nic nie dało.

Dopiero wyrzucenie z komputera tego najnowszego i pozostawienie jednego , tego Acrobat XI, pomogło i e-deklaracje zadziałały. 


  • krzysztofsds lubi to

#24 Tom Woysky

Tom Woysky
  • 1 postów

Napisano 05 lutego 2019 - 20:46

Wystarczy downgrade do AdbeRdr11010_en_US. 

 

Jeśli kręci Wam się kółko po downgrade wystarczy z poziomu systemu wejść w Adobe Readera i go po raz pierwszy uruchomić. Wtedy zapyta czy ma być domyślnym programem do otwierania PDF i powinno śmigać. Dzięki za cenne porady. 



#25 mariola_br

mariola_br
  • 1 postów

Napisano 08 lutego 2019 - 21:11

Miałam ten sam problem. Wcześniej zainstalowałam wersję PL Adobe 11.0 i też nie działało (nawet był komunikat, że wersja za stara). Po zainstalowaniu AdbeRdr11010_en_US ze strony https://get.adobe.com/pl/reader/?source=1432 formularz się pokazał :)






Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych